How to remove python3-pyqt4.qsci-dbg from Debian 9 (Stretch)